{
  "id": 3342597,
  "name": "William G. Harley and Charles W. Harley, plaintiffs in error, v. George S. Halas and Edward C. Sternaman, defendants in error",
  "name_abbreviation": "Harley v. Halas",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,249",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 444,
    "ocr_confidence": 0.546,
    "sha256": "c7aa69f7ac6113d16947094c6676ee59ae9b6438f68791cfbd96c40d8301352a",
    "simhash": "1:4301247e841efcfa",
    "word_count": 74
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William G. Harley and Charles W. Harley, plaintiffs in error, v. George S. Halas and Edward C. Sternaman, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Charles J. Trainor and Joseph J. Nagle, for plaintiffs in error. Mayer, Meyer, Austrian & Platt, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "William G. Harley and Charles W. Harley, plaintiffs in error, v. George S. Halas and Edward C. Sternaman, defendants in error.\nGen. No. 31,249.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nCharles J. Trainor and Joseph J. Nagle, for plaintiffs in error. Mayer, Meyer, Austrian & Platt, for defendants in error."
  },
  "file_name": "0639-04",
  "first_page_order": 673,
  "last_page_order": 673
}
